@charset "UTF-8";
/* CSS Document */
.bar-border{
	border-bottom:6px solid #1096cb
}
.nav{
	width:1200px;
	height:28px;
	margin:0px auto;
	overflow:hidden;
	clear:both;
	padding-top:25px;
	padding-bottom:25px;
	color:#929292
}
.part{
	width:1200px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
	clear:both;
	background:#ffffff;
	border-bottom:30px solid #f8f8f8;
	padding-bottom:45px
}
.part .title{
	width:1200px;
	height:58px;
	float:left;
	border-left:6px solid #ff6600;
	padding-top:25px
}
.part .title .icon{
	width:45px;
	height:auto;
	float:left; 
	overflow:hidden;
	margin-left:20px
}
.part .title .sub-title{
	width:1130px;
	height:auto;
	float:left;
	overflow:hidden;
	font-size:24px
}
.part .con{
	width:1200px;
	height:auto;
	float:left;
	padding-top:30px
}
.part .con .con-left{
	width:180px;
	height:137px;
	float:left;
	overflow:hidden	;
	background:url(../images/xieyishu.jpg) no-repeat center;
	margin-left:35px
}
.part .con .con-left .daixie{
	padding-top: 30px;
	color: #666666;
	text-align: center;
	font-size: 14px;
}
.part .con .con-left .dx-name{
	padding-top: 50px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
.part .con .con-mid{
	width:560px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-left:50px
}
.part .con .con-mid li{
	list-style:none;
	line-height:32px
}
.part .con .con-mid li#scj{
	text-decoration:line-through;
	color:#737373
}
.part .con .con-mid li#price{
	font-size:18px;
	margin-top:15px
}
.part .con .con-right{
	width:350px;
	height:auto;
	float:left;
	overflow:hidden	
}
.part .con .con-right .btn{
	width:210px;
	height:38px;
	padding-top:12px;
	padding-bottom:6px;
	background:#ff6600;
	color:#ffffff;
	border-radius:35px;
	text-align:center;
	font-size:22px;
	cursor: hand;
	cursor: pointer;
}
.part .con .con-right a{
	text-decoration: none;
}
.part .btitle{
	width:1200px;
	height:28px;
	float:left;
	text-align:center;
	padding-top:25px;
	font-size:24px
}
.part .con li#bt{
	width:440px;
	height:auto;
	padding:20px;
	margin:60px;
	font-size:18px;
	float:left;
	overflow:hidden;
	background:#f8f8f8;
	color:#484848;
	margin-bottom:20px;
	margin-top:20px
}
.part .to-center{
	width:1200px;
	height:auto;
	text-align:center;
	margin-left:142px;
	margin-bottom:35px;
	color:#3a3a3a	
}
.part .to-center li#lc{
	list-style:none;
	width:230px;
	height:28px;
	float:left;
	overflow:hidden;
	font-size:18px;
	text-align:center
}
.part .gg{
	width:1200px;
	height:125px;
	background:url(../images/detail-01.jpg) center no-repeat;
	overflow:hidden;
	clear:both;
	margin-bottom:35px
}
.part .desc{
	width:1140px;
	height:auto;
	margin:0px auto;
	overflow:hidden;	
}
.part .desc li{
	list-style:none;
	width:208px;
	height:auto;
	float:left;
	overflow:hidden;
	text-align:center;
	font-size:16px;
	color:#9e9e9e;
	line-height:32px
}
.part .note{
	width:1040px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
	margin-top:60px;
	color:#3a3a3a;
	line-height:28px 
}
.part .message{
	width:1200px;
	height:auto;
	float:left;
	overflow:hidden	;
	margin-top:30px
}
.part .message .one{
	width:400px;
	height:auto;
	float:left;
	overflow:hidden	
}
.part .message .one .icon{
	width:50px;
	height:auto;
	float:left;
	overflow:hidden;
	text-align:right
}
.part .message .one .content{
	width:300px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-left:10px;
	font-size:16px;
}
.part .message .one .content span{
	width:320px;
	height:38px;
	float:left;
	overflow:hidden;
	font-size:14px;
	color:#9e9e9e;
	display:block;
	margin-top:25px
}
.part .desc li#ydy{
	margin-left:15px	
}
.part .desc li#dxht{
	margin-left:35px	
}
.part .desc li#jfht{
	margin-left:25px	
}
.part .desc li#htdg{
	margin-left:15px	
}

.part .desc li span#title{
	height:12px;
	font-size:20px;
	color:#333333;
	display:block;
}
.small-line{
	border-bottom:1px solid #f8f8f8
}
.line{
	border-top:25px solid #f8f8f8	
}
.line-bottom{
	border-bottom:25px solid #f8f8f8	
}



